uuid: 8cc8d90a-92f3-457c-82d3-c9954ab2ba7e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_press_coverage_pdf
    - media.type.document
    - node.type.press_coverage
id: node.press_coverage.field_press_coverage_pdf
field_name: field_press_coverage_pdf
entity_type: node
bundle: press_coverage
label: 'Press Coverage PDF'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      document: document
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
